[global]
MethSaveTime=Thu Mar 30 23:22:09 2023
MethSaveWHO=msinsctl
AcqVersion=MassHunter GC/MS Acquisition  B.07.06.2704  18-Jul-2017  Copyright © 1989-2017 Agilent Technologies, Inc.
[Compliance]
_iscompliant=0
_isRandR=0
_isSecureFS=0
_isSecureRemoteFS=0
[bfw]
state=5
